THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2023-52427

Assignermitre
Reserved2024-02-11
Published2024-02-11
Updated2024-07-05

Description

In OpenDDS through 3.27, there is a segmentation fault for a DataWriter with a large value of resource_limits.max_samples. NOTE: the vendor's position is that the product is not designed to handle a max_samples value that is too large for the amount of memory on the system.

References

https://github.com/OpenDDS/OpenDDS/issues/4388

cve.org CVE-2023-52427

nvd.nist.gov CVE-2023-52427

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2023-52427
© Copyright 2024 THREATINT. Made in Cyprus with +